#about-1>div>div>div,
#specialties-1>div>div>div,
#consultation-1>div>div>div,
#contact-1>div>div>div {
  padding: 0px;
}

#about-1 .elementor-widget-container,
#specialties-1 .elementor-widget-container,
#consultation-1 .elementor-widget-container,
#contact-1 .elementor-widget-container {
  margin-bottom: 0px;
}

#about-1>div>div>div section,
#specialties-1>div>div>div section,
#consultation-1>div>div>div section,
#contact-1>div>div>div section {
  margin: 0px;
}

#about-2>div>div>div,
#specialties-2>div>div>div,
#consultation-2>div>div>div,
#contact-2>div>div>div {
  padding-top: 0px;
}

#home-4>div>div>div {
  background-position: left;
}

#home-5>div>div>div {
  padding-left: 50px;
}

#home-5a {
  margin-bottom: 50px;
}

#copyright-text {
  padding: 20px;
  font-family: Arial !important;
}

/* @media (min-width: 768px) {
    .elementor-column.elementor-col-33, .elementor-column[data-col="33"] {
        width: 50.333%;
    }
} */

@media (max-width: 767px) {
  header ul li a {
    padding-bottom: 15px !important;
    padding-top: 15px !important;
  }

  #home-5>div>div>div {
    background-image: none;
    background-color: #147696;
  }

  #contact-form-div {
    margin-right: 0px;
  }
}